DKBSignDocs

API reference

DELETERequires Bearer token

Delete clients delete

/api/clients/delete/{client}

Delete /api/clients/delete/{client}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.

Path parameters

FieldTypeDescription
client
Required
stringPath parameter client.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Deleted
401Missing or invalid Bearer token.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/clients/delete/client' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Client deleted"
}